savecore: dump version () != savecore version ()

(Doc ID 1596974.1)

Last updated on JULY 29, 2016

Applies to:

Solaris Operating System - Version 8 6/00 U1 and later
Information in this document applies to any platform.


Error is returned when attempting to unpack a vmdump file:



Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms